html {
	background: #fff;
}

body {
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.6em;
	width: 100%;
	display: table;
}

a:link, a:visited {	color:#FF6600; text-decoration:none; }
a:active, a:hover { color:#0066CC; text-decoration:none; }

#sistema_top_bg {

	width: 100%;
/*	height: 200px;*/
	/*background: url(../images/sistema_top_bg.jpg) repeat-x;*/;
	background:#2C2C2C;
	margin: 0;
	padding: 0;

}

#sistema_middle_bg {

	width: 100%;
/*	background: #fff url(../images/sistema_middle_bg.jpg) repeat-x;*/
	margin: 0;
	padding: 0;

}

.sistema_container {

	width: 900px;
	margin: auto;
/*	height:150px;*/
/*	background:#000000;*/

}
#sistema_header_top {

	width: 100%;
	height: 100px;
	
}
#sistema_logo {
	
	float: left;
	width: 500px;
	height: 45px;
	margin: 25px 0 0 25px;
	padding: 0;

}

#sistema_logo #sistema_title {
	width: 500px;
	height: auto;
	color: #FFFF00;

}

#sistema_logo span.white {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #fff;

}

#sistema_logo span.pink {
	
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#FF6600;

}

#sistema_logo #sistema_slogan {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;
	width: 310px;
	margin: 10px 0 0 60px;
	padding: 0;

}

/*-- Search Form --*/
#sistema_search {

	float: right;
	width: 310px;
	height: 30px;
	margin: 50px 25px 0 0;
	padding: 0;

}

#sistema_search label {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 0;

}

#sistema_search .textbox {

	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	width: 123px;
	height: 13px;
	border: 1px solid #5e5e5e;
	background: #2e2e2e;
	margin: 0 5px;
	padding: 5px 5px;

}


#sistema_search .button {
	background: #2e2e2e;
	border: 1px solid #5e5e5e;
	cursor: pointer;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	height: 25px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	width: 70px;
	color: #fff;
	margin: 0;
	padding: 0;
}

/* -- End Of Search -- */


#sistema_header_bottom {

	width: 859px;
	height: 45px;
	background: url(../images/sistema_header-2.jpg) no-repeat;
	margin: 0 25px;
	
}

/* Menu Section */

#sistema_menu_section {
	width: 550px;
	height:40PX;
	float: right;	
	margin: 8px 23px 0 0;
	padding: 0;
	
	

}

#sistema_menu_section ul {
	float: right;
	width: 550px;
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#sistema_menu_section ul li {
	display: inline;	
}



#sistema_menu_section ul li a {
	float: left;
	padding: 8px 0 0 0;
	margin: 0 3px;
	width: 130px;
	height: 30px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
}

#sistema_menu_section li a:hover, #sistema_menu_section li .current {
	color: #fff;
	background:#0066CC;
}

/* End Of Menu */

#sistema_header_textarea {

	float: right;
	width: 242px;
	height: 184px;
	margin: 0;
	padding: 5px 25px;
	
}
* html #sistema_header_textarea { 
	padding: 0 25px 10px 25px;
	
}
#sistema_header_textarea h1 {
	
	font-family: Tahoma;
	font-size: 13px;
	color: #fff;
	margin: 0;
	padding: 0;
	
}

}
#sistema_header_textarea h2 {
	
	font-family: Tahoma;
	font-size: 13px;
	color: #fff;
	margin: 0;
	padding: 0;
	
}


#sistema_header_textarea h1 a {
	
	text-decoration: underline;
	color:#FF9900;
	margin: 0;
	padding: 0;
	
}


#sistema_header_textarea h1 a:hover {
	
	text-decoration: none;
	color: #fff;
	
}
#sistema_header_textarea p {
	
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-align: justify;
	margin: 0 0 5px 0;
	padding: 0;
	
}

* html #sistema_header_textarea p {
	
	margin: 0 0 -8px 0;
	
}
#sistema_header_textarea .line {
	
	clear: both;
	width: 100%;
	height: 1px;
	border-bottom: #383838 1px solid;
	margin: 0 0 3px 0;
	padding: 0;
	
}

#sistema_three_col {

	width:100%;
	margin: 0;
	padding: 30px 0 0 25px;
	
}

* html #sistema_three_col {

	padding: 30px 0 0 60px;
}

.sistema_column {
	
	float: left;	
	width: 255px;
	margin: 0 28px 0 0;
	padding: 0;

}

.sistema_contenedor_total{
	
	float: CENTER;	
	width: 650px;
	margin: 0 0px 0 0;
	padding: 0;

}
	

.sistema_column2 {
	float: left;
	width: 530px;
	margin: 0 28px 0 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9;


}
	

.sistema_column .sistema_section {

	width: 100%;
	margin: 0 0 25px 0;
	padding: 0;
	
}

.sistema_section .sistema_product_box {
	
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;

}

.sistema_product_box .sistema_porduct_image {
	
	float:left;
	width: 55px;
	margin: 0;
	padding: 13px 10px;
	
}

.sistema_product_box .sistema_porduct_description {
	
	float:right;
	width: 224px;
	background: #e9e9e9;
	color: #232323;
	font-family: Tahoma;
	font-size: 11px;
	text-align: justify;
	margin: 0;
	padding: 10px;
	
}

.sistema_section .title {
	width: 100%;
	height: 25px;
	background: #bdbdbd;
	margin: 0 0 20px 0;
	padding: 5;
}


.sistema_section .sistema_title_pink {
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#0066CC;
	height: 18px;
	margin: 0 0 20px 0;
	padding: 0;
}

.sistema_section h1 {
	font-size: 18px;
	color: #565656;
	padding: 0;
	margin: 0 0 3px 0;
}

.sistema_section h1 a {
	font-size: 18px;
	color:#0066FF;
	padding: 0;
	margin: 0 0 3px 0;
		text-decoration: none;	
}



.sistema_section h1 a:hover {
	font-size: 18px;
	color:#003399;
	padding: 0;
	margin: 0 0 3px 0;
	color:#FF9900;
	text-decoration: none;	
}

.sistema_section span.title_text {
	float: left;
	display:block;
	color: #383737;
	height:29px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	border-left: 13px solid #FF6600;
	padding: 0 5px 0 8px;
	margin: 0;
	background: #fff;
}

.sistema_section p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	text-align: LEFT;
	margin: 5px 0 10px 0;
	padding: 0;
	
	
}


.sistema_section p img {

	float: left;
	margin: 0 10px 10px 0;
	padding: 0;

}

.sistema_section ul {

	list-style: square;
	color:#FF3300;
	margin: 0 0 0 15px;
	padding: 0;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11.5px;
	font-weight:bold;
	text-align:left;
	
}

.sistema_section li a {
	color:#FF6600;
	text-decoration: underline;	
}


.sistema_section li a:hover {
	color:#FF9900;
	text-decoration: none;	
}

.sistema_section span.info {
	
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FF3300;
	margin: 0px;
	padding: 0;
	font-weight:bold;

	
}

.sistema_line {

	clear: both;
	width: 100%;
	height: 3px;
	border-bottom: 1px solid #dcdcdc;
	background: url(../images/sistema_line.jpg) left bottom no-repeat;
	margin: 5px 5px 8px 5px;
	padding: 0;
	
}

* html .sistema_line {

	margin-top: -15px;
	
}

.cleaner {
	clear: both;
	height: 0;
	font-size: 13px;
	text-align: right;
	font-style: italic;
}
.cleaner_with_height {

	clear: both;
	height: 1px;
}

#sistema_footer_bg {
	background: #242524;
	margin: 25px 0 0 0;
	padding: 0;
	height:50px;
}

#sistema_footer {
	color: #fff;
	margin: 0;
	padding: 5px 0;
	text-align: center;
}

#sistema_footer a {
	color: #fff;
	text-decoration: none;
}

#sistema_footer a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
